<?php
define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'marciusx_bruno');
define('DB_PASSWORD', '123123123');
define('DB_DATABASE', 'marciusx_bruno');

$dbc = mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_DATABASE);

mysqli_set_charset($dbc, 'utf-8');

?>